-- 基础信息
base_info = {
	group_id = 133106516
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 516001, shape = RegionShape.POLYGON, pos = { x = -524.274, y = 142.000, z = 1819.194 }, height = 54.000, point_array = { { x = -543.256, y = 1714.948 }, { x = -571.717, y = 1733.296 }, { x = -575.537, y = 1807.347 }, { x = -556.951, y = 1905.868 }, { x = -537.154, y = 1923.440 }, { x = -481.497, y = 1888.519 }, { x = -473.010, y = 1855.890 }, { x = -491.456, y = 1783.525 }, { x = -502.296, y = 1772.560 } }, area_id = 19, vision_type_list = { 31060001 } },
	{ config_id = 516002, shape = RegionShape.POLYGON, pos = { x = -824.473, y = 123.856, z = 1945.666 }, height = 75.311, point_array = { { x = -777.958, y = 1926.259 }, { x = -812.800, y = 1988.491 }, { x = -870.987, y = 1945.308 }, { x = -853.540, y = 1927.537 }, { x = -827.355, y = 1902.840 } }, area_id = 19, vision_type_list = { 31060002 } },
	{ config_id = 516003, shape = RegionShape.POLYGON, pos = { x = -873.467, y = 145.803, z = 1833.081 }, height = 80.595, point_array = { { x = -837.789, y = 1795.079 }, { x = -905.382, y = 1754.926 }, { x = -909.145, y = 1863.589 }, { x = -893.450, y = 1911.236 }, { x = -880.642, y = 1906.915 }, { x = -851.747, y = 1892.420 }, { x = -850.621, y = 1819.335 } }, area_id = 19, vision_type_list = { 31060003 } },
	{ config_id = 516004, shape = RegionShape.POLYGON, pos = { x = -882.933, y = 136.793, z = 1924.938 }, height = 43.214, point_array = { { x = -874.744, y = 1884.872 }, { x = -862.595, y = 1923.917 }, { x = -880.250, y = 1965.005 }, { x = -903.270, y = 1888.111 } }, area_id = 19, vision_type_list = { 31060004 } },
	{ config_id = 516005, shape = RegionShape.POLYGON, pos = { x = -985.964, y = 247.221, z = 1887.627 }, height = 110.553, point_array = { { x = -950.628, y = 2030.875 }, { x = -1017.019, y = 1966.250 }, { x = -1144.506, y = 1744.379 }, { x = -849.012, y = 1788.230 }, { x = -827.423, y = 1934.151 } }, area_id = 19, vision_type_list = { 31060005 } },
	{ config_id = 516006, shape = RegionShape.POLYGON, pos = { x = -587.944, y = 144.004, z = 1960.054 }, height = 78.008, point_array = { { x = -540.542, y = 1934.587 }, { x = -572.025, y = 1930.833 }, { x = -578.369, y = 1941.045 }, { x = -628.196, y = 1948.311 }, { x = -635.346, y = 1967.007 }, { x = -596.472, y = 1957.464 }, { x = -600.112, y = 1970.078 }, { x = -593.908, y = 1986.689 }, { x = -561.459, y = 1989.276 } }, area_id = 19, vision_type_list = { 31060006 } },
	{ config_id = 516007, shape = RegionShape.POLYGON, pos = { x = -522.981, y = 211.574, z = 1868.464 }, height = 136.852, point_array = { { x = -496.088, y = 1799.671 }, { x = -441.345, y = 1888.612 }, { x = -523.823, y = 1960.886 }, { x = -598.491, y = 1915.297 }, { x = -604.616, y = 1876.387 }, { x = -603.322, y = 1778.030 }, { x = -522.320, y = 1776.042 } }, area_id = 19, vision_type_list = { 31060007 } },
	{ config_id = 516008, shape = RegionShape.POLYGON, pos = { x = -746.670, y = 208.697, z = 1632.382 }, height = 182.606, point_array = { { x = -829.930, y = 1647.238 }, { x = -871.015, y = 1633.300 }, { x = -836.190, y = 1592.589 }, { x = -801.445, y = 1578.315 }, { x = -750.727, y = 1579.974 }, { x = -720.127, y = 1579.158 }, { x = -622.324, y = 1636.056 }, { x = -652.339, y = 1686.449 }, { x = -742.338, y = 1667.857 } }, area_id = 19, vision_type_list = { 31060008 } },
	{ config_id = 516009, shape = RegionShape.POLYGON, pos = { x = -601.133, y = 242.542, z = 1952.301 }, height = 214.915, point_array = { { x = -532.056, y = 1889.478 }, { x = -562.909, y = 1877.863 }, { x = -609.603, y = 1852.305 }, { x = -678.142, y = 1917.975 }, { x = -678.169, y = 1963.371 }, { x = -731.101, y = 2049.861 }, { x = -665.741, y = 2052.298 }, { x = -566.368, y = 2042.840 }, { x = -471.165, y = 1989.351 } }, area_id = 19, vision_type_list = { 31060009 } },
	{ config_id = 516010, shape = RegionShape.POLYGON, pos = { x = -623.826, y = 286.000, z = 1984.670 }, height = 178.000, point_array = { { x = -699.283, y = 1990.448 }, { x = -807.781, y = 2036.703 }, { x = -790.336, y = 2109.269 }, { x = -595.301, y = 2102.420 }, { x = -439.872, y = 1982.265 }, { x = -516.833, y = 1860.072 } }, area_id = 19, vision_type_list = { 31060010 } }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 516001, 516002, 516003, 516004, 516005, 516006, 516007, 516008, 516009, 516010 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
